html {
    scroll-behavior: smooth !important;
}

body {
    font-family: 'Jost', sans-serif !important;
    overflow-x: hidden !important;
    overflow-y: scroll !important;
    scroll-behavior: smooth !important;
}


.bg-responsive {
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}

.bg-banner-first {
    background-image: url(../img/desktop-banner.jpg);
    background-color: rgba(0, 0, 0, 0.2);
    background-blend-mode: darken;
    height: 100%;
    background-attachment: fixed;
    position: relative;
}

h1 {
    font-size: 52px;
}

@media screen and (min-width: 1200px) {

    .is-stuck .social-icon a,
    .is-stuck .header-module .ld-module-trigger,
    .is-stuck .main-nav>li>a {
        color: #000 !important;
    }
}

.section_1 {
    background-color: #ddd;
    height: 100vh;
}

.main-nav>li>a {
    color: #fff !important;
    font-weight: 700;
}

.header-module .iconbox h3:last-child {
    font-weight: 700;
}

.abo_sec p {
    color: #676767;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
}

.abo_sec h2 {
    font-size: 50px;
    font-weight: 700;
    color: #000;
    margin-top: 20px !important;
}

.head-- {
    margin-left: 30px;
}

.contact-form input[type=submit] {
    background-color: #7c806a !important;
    border: none !important;
}

.carousel-nav-border-gray .flickity-button {
    background: #7c806a !important;
}

.flickity-prev-next-button svg {
    stroke: #fff !important;
}

.iconbox-sm.iconbox-circle .iconbox-icon-container,
.iconbox-sm.iconbox-square .iconbox-icon-container,
.iconbox-sm.iconbox-lozenge .iconbox-icon-container {
    width: 100px !important;
    height: 100px !important;
    background: #f4f5f8 !important;
}


h2 {
    font-size: 48px !important;
    font-weight: 700 !important;
    margin-bottom: 30px !important;

}


.liquid-counter-element {
    color: #808291 !important;
    font-weight: 500 !important;
}

.liquid-counter-text {
    color: #808291 !important;
    font-weight: 500 !important;
    font-size: 16px !important;
}

#iconbox-fill-8, .amenities_card {
    /* box-shadow: 0 0 10px 10px rgb(0 0 0 / 3%); */
    border-radius: 5px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

p {
    font-weight: 400 !important;
}

#custom-modal {
    height: auto !important;
    border-radius: 5px;
}

#custom-modal h3 {
    padding-left: 0px;
    color: #7c806a;
    font-size: 24px !important;
    margin-bottom: 18px !important;
    font-weight: 600;
}

#custom-modal .lqd-modal-content {
    margin-bottom: 35px;
}

#custom-modal ul {
    padding-left: 20px;
}

#custom-modal ul li {
    line-height: 2em;
    color: #000;
    font-weight: 500;
}

#custom-modal ul li::marker {
    color: #7c806a !important;
    font-size: 16px;
}

.navbar-brand {
    padding: 0 15px !important;
}

.logo-sticky {
    width: 100px;
}

.mobile-logo-default {
    width: 100px;
}

#amenities img {
    width: 50px;
    height: auto;
    padding: 5px;
}

.ld-lp-carousel-filterable .liquid-lp .liquid-lp-media img {
    width: 80%;
}

.ld-lp-carousel-filterable .liquid-lp:hover .liquid-lp-media {
    box-shadow: none !important;
}

.ld-lp-carousel-filterable .liquid-lp:hover .liquid-lp-media img {
    width: 80%;
    /* box-shadow: 0 15px 50px -8px rgb(0 0 0 / 15%) !important; */
}

.fancy-box img {
    width: 100px !important;
}

.filter-list-style-1 li:before {
    background: #7c806a;
}

.filter-list li.active {
    color: #7c806a;
    font-weight: 600;
    background: #fff;

}

.filter-list li {
    padding: 15px 0px 15px 0px;
}

.filter-list-style-1 li:before {
    width: 2px;
    height: 3.1em;
    top: 19%;
}

.filter-list-style-1 li {
    margin-bottom: 0em;
}

.filter-list-style-1 {
    margin-top: 0px;
}

ul.filter-list li {
    font-size: 16px !important;
    color: #181b31 !important;
}


#img_sec .col-item {
    width: calc(100% * 1 / 5);
    margin-bottom: 10px;
}

.iconbox {
    margin-bottom: 0px !important;
}



.contents {
    text-align: center;
}

.contents h3 {
    font-size: 16px !important;
    margin: 0;
}

.secondarybar-row {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.secondarybar-wrap .iconbox .iconbox-icon-container {
    margin-bottom: 0px !important;
}

.main-nav>li>a:hover {
    color: #7c806a !important;
}

.iconbox .iconbox-icon-container {
    color: #7c806a !important;
}

.flickity-prev-next-button .arrow {
    fill: #fff !important;
}

.carousel-nav-circle .flickity-prev-next-button svg {
    max-width: 30% !important;
}

.ld-sf [type=submit] {
    background-color: #7c806a !important;
}

.contact-form input,
.contact-form textarea,
.contact-form .ui-selectmenu-button {
    color: #000 !important;
    padding: 10px !important;
    border: 1px solid #ddd !important;

}

.advantage {
    height: 100%;
    background: #7c806a !important;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 25px 7% !important;
}

h2 {
    margin-top: 0px !important;
}

.iconbox-icon-wrap button {
    height: 45px;
    padding: 0px 36px;
    border: none;
    background: #7c806a;
    color: #fff;
    letter-spacing: 0.1rem;
    font-weight: 600;
    font-size: 16px;
}

.liquid-counter-element>span {
    color: #7c806a !important;
}

.thank {
    flex-direction: column;
    background: #f4f5f8;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 80px;
    border-radius: 5px;
}

a:hover {
    color: #7c806a !important;
}

.custom-accordion {
    display: none;
}

.common h2 {
    color: #fff;
    padding-bottom: 18px;
    margin: 0 !important;
    font-size: 45px !important;
}

.common {
    padding: 50px;
    border-radius: 15px;
    box-shadow: 1px 1px 10px 10px rgb(0 0 0 / 10%);
}

.common .mt-2-- {
    padding-top: 20px;
}

.iconbox-icon-wrap button:hover {
    transform: translateY(-1px);
    box-shadow: 0px 1px 1px rgb(0 0 0 / 5%),
        0px 2px 2px rgb(0 0 0 / 5%),
        0px 4px 4px rgb(0 0 0 / 5%),
        0px 8px 8px rgb(0 0 0 / 5%),
        0px 16px 16px rgb(0 0 0 / 5%);
}



.logo_icons {
    width: 70px;
    height: 70px;
    background: #fff;
    border-radius: 50em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.lqd-modal-inner {
    width: 100% !important;
    padding: 0;
    overflow: hidden;
    border-radius: 5px;
}

.contact-form textarea {
    padding-top: 0;
    padding-bottom: 0;
}

#gallery .ld-media-item,
#gallery .ld-media-item figure{
    height: 100%;
}

#gallery .ld-media-item img{
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.ld-media-item img {
    visibility: visible !important;
    border-radius: 5px;
}

.ld-media-item {
    border-radius: 5px !important;
}

.ld-media-item.contents-visible .ld-media-item-overlay {
    opacity: 0 !important;
}

.floor select {
    height: 45px;
    padding: 0 20px;
    background: #fff;
    border: 1px solid #ddd !important;
    outline: none;
}

.px-0 {
    padding: 0px !important;
}

.lqd-modal-inners {
    width: 100% !important;
}

.lity-content {
    display: flex !important;
    position: relative !important;
    justify-content: center !important;
}

.lity-close {
    display: none;
}

.custom-close {
    display: block !important;
    right: 2px !important;
    top: 2px !important;
    position: absolute;
    color: #7c806a;
    text-shadow: none !important;
}

.custom-close:hover {
    color: #7c806a !important;
}

.custom-closebtn {
    display: block !important;
    right: -8px !important;
    top: -15px !important;
    position: absolute;
    color: #7c806a;
    text-shadow: none !important;
}

.custom-closebtn:hover {
    color: #7c806a !important;
}

#floor-plan .contents{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

#floor-plan img {
    border-radius: 5px;
}

#floor-plan .carousel-items {
    background-color: #fff;
    border-radius: 5px;
}

#floor-plan .iconbox-filled{
    padding: 25px 10px;
}

#pricing .box-- {
    color: #000;
    box-shadow: 0px 10px 30px 0px rgb(0 0 0 / 15%);
    border-radius: 5px;
    height: 100% !important;
    padding-top: 20px;
}

#modal-1 .lqd-column-inner {
    color: #000;
}

#successmsg {
    color: green;
    font-size: 12px;
    font-weight: bold;
}

#err-msg {
    color: red;
    font-size: 12px;
    font-weight: bold;
}

#modal-1 .fancy-title {
    margin-bottom: 1em !important;
}

#modal-1 form select {
    color: #000 !important;
    border: 1px solid #ddd !important;
    padding-left: 10px !important;
}

.bounce img {
    animation: bounce 2s ease infinite;
}

.bounce img {
    cursor: pointer;
    position: fixed;
    bottom: 90px;
    left: 50px;
    z-index: 2;
    margin-left: -30px;
    border-radius: 50%;
    animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
}

.privacy-heading {
    font-size: 24px !important;
    color: #000 !important;
    margin-bottom: 5px !important;
    font-weight: 500;
}

.feature-content p {
    line-height: 2em !important;
}

.footer-band {
    padding-top: 15px;
    padding-bottom: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer_logo_btn {
    background: none !important;
    border: none !important;
    color: #fff;
}

.footer_logo_btn img {
    width: 70px;
    height: auto;
    margin-bottom: 2.5px;
    padding: 5px;
}

.flat-- .look-- {
    padding-left: 14px !important;
}

.flat-- .bhk-- {
    padding-right: 0px !important;
}

.accordion-active-has-fill .active .accordion-title a {
    background-color: #7c806a !important;
    color: #fff !important;
}

.accordion-title-bordered .accordion-title a {
    padding-left: 30px;
    padding-right: 60px;
    border: 1px solid #7c806a;
}

.accordion-expander {
    top: 55% !important;
    left: 5px !important;
}

.accordion-lg .accordion-title a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.accordion-title a {
    padding-right: 30px !important;
    padding-left: 35px !important;
}

.heading {
    margin-bottom: 20px;
}

@keyframes bounce {

    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-30px);
    }

    60% {
        transform: translateY(-15px);
    }
}

.navbar-collapse {
    padding: 0 !important;
}

.nav>li>a {
    padding: 15px;
}

.lqd-sticky-footer-sentinel {
    height: 0px !important;
}


body::-webkit-scrollbar {
    width: 3px;
    height: auto;
}

body::-webkit-scrollbar-thumb {
    background-color: #7c806a;
}
@media screen and (max-width: 576px) {
    .bounce img {
        bottom: 130px;
    }
}

.popup-scroll::-webkit-scrollbar {
    width: 3px;
    height: auto;
}

.popup-scroll::-webkit-scrollbar-thumb {
    background-color: #7c806a;
}

.popup-scroll {
    overflow-y: scroll;
    overflow-x: hidden;
    height: calc(100vh - 200px);
}

.popup-scroll div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.popup-scroll div img {
    height: 800px;
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 576px) {
    #modal-5 {
        padding: 15px
    }

    .footer-band {
        display: block !important;
    }

    #about .carousel-items .flickity-viewport {
        height: 290px !important;
    }

    .carousel-nav {
        margin-top: 2em !important;
    }

    .navbar-header .navbar-brand+.header-module {
        padding-right: 20px;
    }

    #modal-5 p {
        display: block !important;
    }
}

@media screen and (max-width: 767px) {
    .box {
        padding: 0 8px !important;
        margin-bottom: 15px;
    }

    .iconbox .iconbox-icon-container {
        margin-bottom: 10px;
    }

    #amenities .row {
        padding: 0 8px;
    }

    #floor-plan .custom-floor {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    #project_overview .lqd-column:last-child .liquid-counter,
    .pull-up .lqd-column:last-child {
        margin-bottom: 0 !important;
    }

    .abo_sec h2 {
        margin-top: 0 !important;
    }

    #img_sec .col-item {
        padding: 0 8px !important;
        margin-bottom: 16px !important;
    }

    #img_sec .row {
        padding: 0px 8px !important;
    }

    #img_sec .col-item {
        width: calc(100% * 1 / 2) !important;
        padding: 0 10px;
        margin-bottom: 20px;
    }

    .radio-buttons .form-group {
        /* margin-left: 30px; */
        margin-top: 15px;
    }

    .radio-buttons {
        flex-direction: column;
    }

    .main-header .navbar-header {
        padding: 12px 15px !important;
    }

    .heading {
        margin-bottom: 0px !important;
    }

    .ld-lp-carousel-filterable .liquid-lp .liquid-lp-media img,
    .ld-lp-carousel-filterable .liquid-lp:hover .liquid-lp-media img {
        width: 100% !important;
    }


}

@media screen and (min-width: 768px) {
    #img_sec .col-item {
        padding: 0 8px;
        margin-bottom: 16px;
    }

    .box {
        margin-bottom: 30px !important;
    }
}

@media screen and (max-width: 1024px) {
    [data-mobile-nav-trigger-alignment=right] .navbar-header .navbar-toggle {
        display: block !important;
        flex: none !important;
    }

    .ld-lp-carousel-filterable .carousel-items {
        margin-top: 0;
    }

    .navbar-brand {
        padding: 0 !important
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .main-header .navbar-header {
        padding: 12px 24px !important;
    }

    .carousel-nav {
        text-align: center !important;
        margin-top: 0px !important;
        margin-bottom: 1em !important;
        position: absolute !important;
        bottom: 0px !important;
        width: 100%;
    }

    #floor-plan .carousel-items {
        margin-top: 0px !important;
    }

    .custom-floor {
        margin: 0px !important;
    }

    .filter-list-style-1 li:before {
        width: 2px;
        height: 3em !important;
        top: 22% !important;
    }

    .pull-up .lqd-column {
        margin-bottom: 30px !important;
    }

    .tab-wrap {
        display: flex;
        flex-wrap: wrap;
    }

    .abo_sec h2 {
        margin-top: 0 !important;
    }

    #project_overview .liquid-counter {
        margin-bottom: 0 !important;
    }

    #img_sec .col-item {
        width: calc(100% * 1 / 3);
        padding: 0 10px;
        margin-bottom: 20px;
    }

}

@media screen and (max-width: 768px) {
    .lqd-modal-inner {
        /* padding: 0px !important; */
        padding: 20px !important;
    }
    h2 {
        font-size: 40px !important;
    }

    #maps_sec {
        height: 400px !important;
    }

    #youtube_video {
        height: 360px !important;
    }

    #floor-plan .carousel-items {
        padding-bottom: 35px;
        margin-top: 20px;
    }

    .bg-banner-first {
        background-image: url(../img/mobile-banner.jpg) !important;
        background-attachment: inherit !important;
        background-position: bottom !important;
    }

    .liquid-lp-media>a {
        margin-top: 20px;
    }

    .section_1 {
        height: 70vh !important;
    }

    .contact-from {
        margin-top: 20px;
        margin-bottom: 30px;
        padding: 0 15px !important;
    }

    .flickity-viewport .carousel-item-inner p {
        font-size: 14px !important;
    }

    .abo_sec p {
        line-height: 1.5em !important;
    }

    #custom-modal ul li {
        line-height: 1.7em !important;
    }

    .ld-fancy-heading .ld-fh-txt {
        line-height: 1.6em !important;
        text-align: center;
    }

    .secondarybar-wrap {
        display: none !important;
    }

    .image2 {
        display: block !important;
        height: auto !important;
    }

    

    .flat-- {
        display: flex !important;
        justify-content: center !important;

    }

    .custom-accordion {
        display: block !important;
    }

    .custom-tab {
        display: none !important;
    }

    #amenities .row {
        padding: 0 8px;
    }


    #img_sec .row {
        padding: 0px 2px;
    }

    .flat-- .look-- {
        font-size: 15px !important;
    }

    .look-- {
        padding: 0px !important;
    }

    .contact-label {
        margin: 0px !important;
        font-size: 14px !important;
    }

    .footer_botmm {
        text-align: center;
    }

    #amenities .row .amenities_card {
        padding: 15px 10px !important;
        height: 100% !important;
    }

    #amenities .row .amenities_card h3 {
        font-size: 12px !important;
    }

    #amenities .row .amenities_card p {
        font-size: 11px !important;
        line-height: 13px;
    }

    #amenities .row .amenities_card img {
        width: 40px !important;
    }

    .col-6 {
        width: 50% !important;
    }

    .data-lqd-flickity {
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
    }

    /* .navbar-brand-inner {
        margin-top: 10px;
    } */

    .navbar-brand {
        /* padding: 0px 0px 10px 0px !important; */
        padding: 0px !important;
    }

    .contact_s {
        display: flex !important;
    }

    .footer_botm h3 {
        text-align: center;
    }

    .footer_botm p {
        text-align: center;
    }



    .footer_botm ul {
        text-align: center;
    }

    .footer_botm ul a:hover {
        color: #7c806a !important;
    }

    .footer_botm a p:hover {
        color: #7c806a !important;
    }

    .footer_botm figure {
        text-align: center;
    }

    .px-md-0 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    /* #about {
        padding-top: 0px !important;
    } */

    #about .row {
        display: block !important;
    }

    /* #about h2 {
        padding-top: 50px;
    } */

    .pull-up {
        margin-top: -50px !important;
        padding-bottom: 0px !important;
    }

    /* #advantages {
        padding-bottom: 0px !important;
    } */

    #img {
        padding-bottom: 10px !important;
    }

    #pricing {
        padding-bottom: 20px !important;
        padding-top: 0px !important;
    }

    #floor-plan {
        padding-top: 0px !important;
        padding-bottom: 55px !important;
    }

    #floor-plan h2 {
        margin-bottom: 25px !important;
        margin-top: 48px !important;
    }

    .common h2 {
        font-size: 32px !important;
    }

    #modal-5 ul li p {
        flex-direction: column;
    }

    #modal-5 ul li p span {
        padding-left: 0 !important;
    }

}


@media screen and (max-width: 991px) {

    .content h1,
    .content .h1 {
        font-size: 38px !important;
        display: block;
        text-align: left;
    }

    .carousel-nav {
        text-align: center !important;
        margin-top: 0px;
        margin-bottom: 3em;
    }

    .filter-list-style-1 {
        margin-bottom: 0px !important;
    }

    .btn {
        white-space: normal;
    }
}

/* @media screen and (max-width: 1440px) { */
    .lqd-modal-inner {
        width: 100% !important;
        height: 100% !important;
        overflow-x: hidden;
        overflow-y: auto;
    }

    .lqd-modal-inners {
        height: 100% !important;
        overflow-x: hidden !important;
        overflow-y: auto !important;
    }

    .lqd-modal-inners::-webkit-scrollbar {
        width: 4px;
    }

    .lqd-modal-inners::-webkit-scrollbar-thumb {
        background-color: #7c806a;
    }

    .lqd-modal-inner::-webkit-scrollbar {
        width: 4px;
    }

    .lqd-modal-inner::-webkit-scrollbar-thumb {
        background-color: #7c806a;
    }
/* } */

@media screen and (max-width: 1200px) {
    .nav-trigger .bar {
        background-color: #000 !important;
    }

    .main-header .navbar-header {
        background-color: #fff !important;
        box-shadow: 0 2px 8px rgb(0 0 0 / 10%);
        padding: 12px 38px;
    }

    .bb-fade-white-015 {
        border-bottom: none !important;
    }

    .main-nav>li>a {
        color: #000 !important;
    }

    .py-md-1 {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
}

@media screen and (min-width: 1200px) {

    .container {
        width: 1170px;
    }

    .is-stuck {
        background-color: #fff !important;
        height: 80px;
        display: flex;
    }

    .is-stuck .main-nav>li>a:hover {
        color: #7c806a !important;
    }
}

@media screen and (max-width: 1199px) {

    [data-mobile-nav-style=classic] .navbar-collapse,
    [data-mobile-nav-style=minimal] .navbar-collapse {
        height: 100vh !important;
        max-height: 100vh !important;
        overflow: hidden;
    }
}

#ac-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .6);
    z-index: 1001;
}

.h-btn {
    height: 35px !important;
    padding: 0px 9px !important;
    font-size: 14px !important;
    white-space: nowrap;
}

strike {
    position: relative;
    color: #fff !important;
    font-weight: 300;
    text-decoration: none;
}

strike:before {
    position: absolute;
    content: "";
    left: 0;
    top: 90%;
    right: 0;
    border-top: 1px solid #fff !important;
    border-color: inherit;
}

.rb-custom-close {
    display: block !important;
    right: 8px ;
    top: 8px ;
    position: absolute;
    font-size: 30px;
    color: #fff;
    border-radius: 50%;
    background-color: #000;
    text-shadow: none !important;
}

.rb-custom-close:hover {
    font-size: 30px;
    background-color: #000;
}

#popup {
    width: 555px;
    height: 375px;
    background: #FFFFFF;
    border: 5px solid #000;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    box-shadow: #64686e 0px 0px 3px 3px;
    -moz-box-shadow: #64686e 0px 0px 3px 3px;
    -webkit-box-shadow: #64686e 0px 0px 3px 3px;
    position: relative;
    top: 150px;
    left: 375px;
}

.text-center .liquid-counter-element {
    font-size: 55px !important;
}

.footer_icons img {
    filter: invert(218%) sepia(107%) saturate(167%) hue-rotate(138deg) brightness(73%) contrast(47%) !important;
    width: 18px;
}

.social-icon {
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 1em;
}

.social-icon li {
    display: inline-block;
    margin-right: 0.8em;
    line-height: 1em;
}

.m-0 {
    margin: 0 !important;
}

.mt-0,
.my-0 {
    margin-top: 0 !important;
}

.mb-0,
.my-0 {
    margin-bottom: 0 !important;
}

.ml-0,
.mx-0 {
    margin-left: 0 !important;
}

.mr-0,
.mx-0 {
    margin-right: 0 !important;
}

.mt-3,
.my-3 {
    margin-top: 1rem !important;
}

.mb-3,
.my-3 {
    margin-bottom: 1rem !important;
}

.mb-md-0 {
    margin-bottom: 0 !important;
}

.mb-md-6 {
    margin-bottom: 4.5rem !important;
}

.px-md-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.p-md-3 {
    padding: 1rem !important;
}

.py-md-1 {
    padding-bottom: 0.25rem !important;
}

.box {
    display: block;
}

.spinner {
    height: 22px;
    width: 22px;
    margin-top: 18px;
    line-height: 22px;
    background: 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border-top: 2px solid #fff;
    font-weight: 800;
    border-right: 2px solid transparent;
    animation: spin .7s linear infinite
}

@keyframes spin {
    to {
        transform: rotate(360deg)
    }
}

#submit {
    background: #7c806a;
    border: none !important;
}

#submit-btn {
    background: #7c806a;
    color: #fff !important;
    border: none !important;
}

ul.tabs {
    margin: 0px;
    padding: 0px;
    list-style: none;
    border-bottom: 2px solid #7c806a;
}

ul.tabs li {
    font-weight: 600;
    font-size: 14px;
    display: inline-block;
    padding: 13px 15px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    text-align: center;
}

ul.tabs li.current {
    background-color: #7c806a;
    border-radius: 4px 4px 0 0;
    color: #fff;
}

.tab-content {
    display: none;
    padding: 15px;
    padding-top: 50px !important;
    text-align: center;
}

.tab-content.current {
    display: inherit;
}

.block-content {
    padding: 3rem 1rem 1px;
    position: relative;
    overflow: hidden;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    z-index: 100;
    display: none;
}

.popup-preload {
    width: 100%;
    margin: 0 auto;
    display: none;
    position: fixed;
    z-index: 101;
}

.popup-preload i {
    font-size: 28px !important;
    color: #fff !important;
    float: right;
    padding: 10px;
}

.popup-preload .preload-div {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translate3d(0, -40%, 0);
    }

    to {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translatey(-150px);
        -moz-transform: translatey(-150px);
        -o-transform: translatey(-150px);
        transform: translatey(-150px);
    }

    to {
        opacity: 1;
        -webkit-transform: translatey(0);
        -moz-transform: translatey(0);
        -o-transform: translatey(0);
        transform: translatey(0);
    }
}

.in-down {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}

#livprop_popup1 {
    z-index: 2 !important;
}


/* .container-ra {
    display: block;
    position: relative;
    padding-left: 18px;
    cursor: pointer;
    padding-bottom: 20px;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.container-ra input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.checkmark {
    position: absolute;
    top: 0px;
    left: 0;
    height: 16px;
    width: 16px;
    background-color: #fff;
    border: 1px solid #6c757d;
    border-radius: 50%;
}

.container-ra input:checked~.checkmark {
    background: #fff;
    border: 1px solid #7c806a;

}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.container-ra input:checked~.checkmark:after {
    display: block;
}

.container-ra .checkmark:after {
    top: 2px;
    left: 2px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #7c806a;
} */

.business::after {
    border-top: 13px solid transparent;
}

.ad-card {
    flex: 1 0 auto;
}

.radio-buttons {
    position: relative;
    display: flex;
    /* justify-content: space-between; */
    gap: 30px;
    margin-bottom:30px;
}

.radio-buttons .form-group{
    position: relative;
}

.radio-buttons input[type="radio"] {
    opacity: 0;
    position: absolute;
    left: 15px;
}

.radio-buttons label {
    cursor: pointer;
    position: relative;
    font-size: 1rem;
    margin-left: 20px;
    margin-bottom: 0;
}

.radio-buttons label::before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: transparent;
    border: 2px solid #666;
    border-radius: 50%;
    top: 50%;
    left: -1.5rem;
    transform: translateY(-50%);
    transition: border-color 400ms ease;
}

.radio-buttons label::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #7c806a;
    border: 2px solid #7c806a;
    border-radius: 50%;
    top: 50%;
    left: -1.5rem;
    transform: translateY(-50%) scale(0);
    transition: transform 400ms ease;
}

.radio-buttons input[type="radio"]:checked+label {
    color: #7c806a;
}

.radio-buttons input[type="radio"]:checked+label::before {
    border-color: #7c806a;
}

.radio-buttons input[type="radio"]:checked+label::after {
    transform: translateY(-50%) scale(0.55);
}

#submit-btn[disabled] {
    cursor: not-allowed;
    opacity: 0.6;
}

#submit[disabled] {
    cursor: not-allowed;
    opacity: 0.6;
}

.iconbox-filled-hover:before {
    background: #7c806a !important;
}

.tour_sec {
    color: #676767;
    /* font-weight: 500; */
    font-size: 16px;
    line-height: 25px;
}

#modal-roadblock {
    height: 100% !important;
    max-height: 100% !important;
}


.hover-container{
    background: white;
    border-radius: 5px;
    cursor: pointer;
     position: relative;
    color: #7c806a;
  }
  
  .hover-container::after{
    content: '';
    background: #7c806a;
    height: 100%;
    width: 100%;
    position: absolute;
    border-radius: 5px;
    left: 0;
    top: 0;
    z-index: 0;
    clip-path: circle(10% at 0% 0%);           
    transition: all .3s ease-in;
  }
  
  .hover-content{
    position: relative;
    z-index: 1;
    transition: all .2s ease-in;
  }
  
  .hover-container:hover::after{
    clip-path: circle(100%);
  }
  
  .hover-container:hover .hover-content h3,
  .hover-container:hover .hover-content p{
    color: #fff !important;
  }

  
  .view-container a{
    color: #7c806a;
    letter-spacing: 0.1rem;
    font-weight: 600;
    font-size: 16px;
  }
#view {
    font-size: 1.5em;
    padding: 0 0px;
    background-color: #fff;
    color: #7c806a;
    border-radius: 29px;
    /* animation: animate 3s linear infinite;
    text-shadow: 0 0 50px #0072ff, 0 0 50px #0072ff, 0 0 100px #0072ff,
      0 0 200px #0072ff; */

      animation: zoom-in-zoom-out 2s ease-out infinite;
  }
/*   
  @keyframes animate {
    from {
      filter: hue-rotate(0deg);
    }
    to {
      filter: hue-rotate(360deg);
    }
  } */
  

  @keyframes zoom-in-zoom-out {
    0% {
      transform: scale(1, 1);
    }
    50% {
      transform: scale(1.2, 1.2);
    }
    100% {
      transform: scale(1, 1);
    }
  }

.one-image-popup{
    height: 450px;
    margin: auto; 
    display: block;
    width: auto;
    padding: 20px;
}
@media screen and (max-width: 768px) {
    .one-image-popup{
        height: auto;
        padding: 0;
    }
}

.contact-form i{
    position: relative !important;
    margin-top: 0 !important;
    transform: none !important;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0!important;
}

/*New date time picker*/
.gj-picker{background: #fff!important;}
.gj-picker table th,
.gj-picker table td,
.gj-picker table tr{border:0!important;padding:0!important}
.gj-datepicker-md [role=right-icon] {
    position: absolute !important;
    right: 8px!important;
    top: 8px!important;
    font-size: 24px;
    left: auto !important;
}
.gj-picker-md {
    color: rgba(0, 0, 0, .87);
    border: 0px solid #E0E0E0;    
}

.gj-picker-md table tr td.selected.gj-cursor-pointer div{
    background: #7c806a!important;
}

.gj-picker-md table tr td.today div{
    color: #7c806a!important;
    font-weight: 600;
}
.gj-picker-md table tr td.today.selected div{
    color: #fff!important;   
}

.gj-picker-md div[role=navigator] { 
    background: #7c806a!important;
    color: #fff;
}


.gj-timepicker-md [role=right-icon] {    
    position: absolute !important;
    right: 8px!important;
    top: 8px!important;   
    pointer-events: auto !important;
    left: auto !important;
    transform: none !important;
}

.gj-picker-md [role=header] {
    color: rgba(255, 255, 255, .54);
    display: flex;
    background: #7c806a!important;
}

.gj-picker-md .arrow-begin, .gj-picker-md [role=body] [role=arrow] {
    background-color: #7c806a!important;
}

.gj-picker-md .arrow-end {
    border: 16px solid #7c806a!important;
}

.gj-picker-md [role=footer] button.gj-button-md{
    color: #7c806a!important;
}

.gj-textbox-md{cursor:pointer}
.amenities-container { background: #7c806a !important; width: 70px !important; height: 70px !important; border-radius: 100% !important; }
.amenities-container i {font-size:36px;color:#ffffff}